Package stubby 0.3.0-1 (x86_64) already flagged

stubby has already been flagged out-of-date.

You can return to the package details page for stubby.